ARITA Bugs - Feature #2024

[ESS-ATTENDANCE MOBILE] attendance di lock location untuk attendance type normal dan di
unlock untuk attendance type training dan perjalanan dinas

02/22/2023 04:06 PM - Muhammad Bintar

Status: Closed

Priority: Normal

Assignee: Saswanto Tampan
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

02/22/2023
02/24/2023
0%

0.00 hour
0.00 hour

Description

dear tim developer mohon support nya untuk perubahan validasi pada attendance type dimana;
untuk attendance diunlock location nya pada attendance 4000,5000,6000,7000

selain itu harus di lock

Paste (Ctrl+V)
StartDate EndDate AttendanceType AttendanceTypeDesc Motes CreateBy Createlate
A 20160101 99991231 1000 MNormal minovais 20160101010101
20160101 99991231 2000 lzin Pulang Lebih Awal minovais 20160101010101
20160101 30891231 2000 Lzin Terlambat LoEga 20220204142032
» 20160101 09991231 Tidak di Area Office Absen di luar radius area office mega 202P0706102334
20230101 99991231 5000 Dinas Luar 00000050 2020222115251
20230101 99991231 6000 SPD Surat Perjalanan Dinas 00000050 202p0222115718
20230101 99991231 7000 Dinas Training 00000050 2020222115809
" NULL NULL NULL NULL NULL NULL NULL

activation kode ARITADEV
database remote.minovais.com, 1442
arita dev

= T = T = R = R

History

#1 - 02/23/2023 10:45 AM - Saswanto Tampan
- File MinovalS.Mobile.API.pdb added

- File MinovalS.Mobile.API.dll added

- File MinovalS.Mobile. WorkFlow.dll added

- File MinovalS.Mobile. WorkFlow.pdb added

- Status changed from New to Assigned

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#2 - 02/23/2023 11:49 AM - Saswanto Tampan
- File deleted (MinovalS.Mobile.API.pdb)

#3 - 02/23/2023 11:49 AM - Saswanto Tampan
- File deleted (MinovalS.Mobile.API.dll)

#4 - 02/23/2023 11:49 AM - Saswanto Tampan
- File MinovalS.Mobile.API.dll added
- File MinovalS.Mobile.API.pdb added

07/02/2025

1/2




#5 - 02/23/2023 11:51 AM - Saswanto Tampan
- File MinovalS.Mobile.AP!I.dll added
- File MinovalS.Mobile.API.pdb added

update yang akhir

#6 - 03/07/2023 06:42 PM - Muhammad Bintar
- Status changed from Assigned to User Test

- Assignee changed from Muhammad Bintar to Saswanto Tampan

update:
setelah di testing langsung di production client,

masih tetap bisa attendance baik di type normal atau di attendance type SPD.

contoh employee 00000046

#7 - 03/08/2023 02:49 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Muhammad Bintar

#8 - 03/08/2023 02:56 PM - Muhammad Bintar
- Status changed from User Test to Closed

- Assignee changed from Muhammad Bintar to Saswanto Tampan

update
sudah bisa dan sudah dideploy ke client.
